
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
<title id="PageTitle">Privacy Policy</title>
<meta name="keywords" content="USA Ultimate,UPA,Ultimate,Disc,National Governing Body,Ultimate Players Association,US Ultimate,Spirit of the Game,Self Officiated,Sportsmanship,SOTG,Frisbee,College Ultimate,Club Ultimate,Youth Ultimate,Juniors Ultimate,Juniors Frisbee,Championships,Sanctioning,Observers,Coaching,WFDF,Nationals,Regionals,Sectionals,Score Reporter,Ultrastar,Tournament,League,Ultimate Videos,Ultimate Photos,Ultimate Tournament,Huck,Pull,Flying Disc,Layout,Forehand,Backhand,Hammer,Field Sport" />
<meta name="description" content="The United States National Governing Body for the Sport of Ultimate" />

<script type="text/javascript"  src="/cms/includes/jquery/jquery-1.4.2.min.js"></script>
<script type="text/javascript"  src="/cms/includes/jquery.tablesorter.min.js"></script>
<script type="text/javascript"  src="/cms/includes/jquery/jquery.functions.js"></script>
<script src="/flash/video_player/swfobject2.js" type="text/javascript"></script>
<script src="/flash/video_player/swfobject2.js" type="text/javascript"></script>
<link rel="stylesheet" href="/cms/includes/style.css" type="text/css" />
<link rel="stylesheet"  type="text/css" media="print" href="/cms/includes/print.css" />

<script src="/cms/includes/functionsC.js" type="text/javascript"></script>
<script type="text/javascript"  src="/cms/includes/XmlHttpLookup.js"></script>
  <!--[if lte ie 7]>
      <link rel="stylesheet" href="/cms/includes/ie7.css" type="text/css" />
   <![endif]-->
  <!--[if lt ie 7]>
      <link rel="stylesheet" href="/cms/includes/ielt7.css" type="text/css" />
     <script src="/cms/includes/png.js" type="text/javascript"></script>
   <![endif]-->
   <link rel="shortcut icon" href="/cms/favicon.ico" />


<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
      '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<script type='text/javascript'>
  googletag.cmd.push(function() {
    googletag.defineSlot('/96139156/News2', [[300, 600], [300, 250]], 'div-gpt-ad-1449171071985-0').addService(googletag.pubads());
    googletag.defineSlot('/96139156/News', [300, 250], 'div-gpt-ad-1449171071985-1').addService(googletag.pubads());
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>


</head>

<body>


<script src="/cms/includes/jquery-core-plugins.js" type="text/javascript"></script>



<form name="main" method="post" action="/privacy_policy.aspx" id="main">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTExNzk4MzI1MzYPZBYCZg9kFgICDA9kFgQCBw9kFgJmD2QWAmYPZBYEZg8WAh4HVmlzaWJsZWdkAgIPDxYCHwBoZGQCCQ9kFgICAQ9kFgJmD2QWAmYPZBYCAgEPFgIeBFRleHQFDlByaXZhY3kgUG9saWN5ZGQRkOuwK5GBIwyaPtVEH+VcyMmRTQ==" />
</div>


<script src="/includes/AdScript.js" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=WNGNa_NgM3dteU6Bx0YBnscRTmNphHnx_PKqt18V8dD_y2kY9WzhdlgGlKzo9bNAaIYRfF7Hy_JuNtctbetaSlkKYb4ILFK4cSVZDp2DFkcm31qsj-3dhdefii0AuW-YCQIHDQwurIDa_4T0Nh2nNb9iIas1&amp;t=fffffffff5e7199d" type="text/javascript"></script>


	<div id="two_column" class="wrapper">
		<div id="header">
			

<h1><a href="/"><span>USA Ultimate</span><img src="/cms/images/layout/header/logo.png" alt="USA Ultimate Logo"/></a></h1>
<h2><a href="/"><span>The United States national governing body for the sport of Ultimate</span><img src="/cms/images/layout/header/slogan.png" alt="USA Ultimate Logo"/></a></h2>
<div class="usocLogo"><img src="/cms/images/layout/header/usoc_new_logo.png"/></div>
<div id="social_media">
    <ul>
        <li><a href="http://www.facebook.com/pages/USA-Ultimate/119701558067872" id="header_facebook" target="_blank">Facebook</a></li>
        <li><a href="http://twitter.com/USAUltimate" id="header_twitter" target="_blank">Twitter</a></li>
        <li><a href="https://plus.google.com/u/0/106652851630933181480/posts" id="header_google" target="_blank">Google</a></li>
        <li><a href="http://www.youtube.com/usaultimate" id="header_youtube" target="_blank">Youtube</a></li>
    </ul>
</div>
<div>
    <a href="http://play.usaultimate.org/members/login/" target="_blank" id="header_login">Member Account</a>
</div>
<div id="header_search">
    <input type="text" id="topq" name="topq" class="search_box" value="Search USA Ultimate" onkeypress="return submitEnter(this,event)" onblur="handleBlur(this);" onfocus="handleFocus(this);" />
    <input type="submit" class="search_submit" value="Go" onclick="SearchSite('topq'); return false;" />
</div>

<script type="text/javascript" language="javascript">
<!--
    function handleFocus(element)
    {
       if (element.value == element.defaultValue)
       {
          element.value = '';
       }
    }

    function handleBlur(element)
    {
       if (element.value == '')
       {
          element.value = element.defaultValue;
       }
    }

    function URLEncode(str) 
    {
        var result = "";
        for (i = 0; i < str.length; i++) 
        {
            if (str.charAt(i) == " ") 
            {
                result += "+";                
            } else {
                result += str.charAt(i);
            }
        }
        return escape(result);
    }

    function URLDecode(str) 
    {
        var result = str.replace(/\+/g, " ");
        return unescape(result);
    }

    function submitEnter(myfield, e)
    {
        var keycode;
        if (window.event)
        {
            keycode = window.event.keyCode;
        } else if (e) {        
            keycode = e.which;
        } else {
            return true;
        }

        if (keycode == 13)
        {
            SearchSite(myfield.name);
            return false;
        } else {
            return true;
        }
    }

    function getQuerystring(key, defaultValue)
    {
        if (defaultValue==null)
        {
            defaultValue="";
        }

        key = key.replace(/[\[]/,"\\\[").replace(/[\]]/,"\\\]");

        var regex = new RegExp("[\\?&]"+key+"=([^&#]*)");

        var qs = regex.exec(window.location.href);

        if (qs == null)
        {
            return defaultValue;
        } else {
            return qs[1];
        }
    }

    function SearchSite(inputId)
    {
        var searchTerm = document.getElementById(inputId).value;

        if (searchTerm != null && searchTerm != '')
        {
            if (searchTerm == 'Search USA Ultimate')
            {
                searchTerm = '';
            }
        }

        searchTerm = URLEncode(searchTerm);

        document.location.href='/search.aspx?cx=014143725352721742498:b5jom6ybn34&cof=FORID%3A9&ie=UTF-8&q=' + searchTerm + '&sa=Search';
    }
-->
</script>

<div class="mainNav">
	<ul class="sf-menu">
	
	
        <li id="CT_Header_1_cache_rptNav_ctl00_liItem" class="firstnavitemli">
             <a href="/about/" id="CT_Header_1_cache_rptNav_ctl00_lnkLink1" class="firstnavitema">About</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/local/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl01_lnk" style="">Where to Play</a>
                    
                </li>
            
                <li>
                    <a href="/about/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_lnk" style="">About Ultimate</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/spirit/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">Spirit of the Game</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/hall_of_fame/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl03_lnk" style="">Hall of Fame</a>
                    
                </li>
            
                <li>
                    <a href="/archives/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl04_lnk" style="">History / Archives</a>
                    
                </li>
            
                <li>
                    <a href="/sponsorship/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl05_lnk" style="">Sponsorship</a>
                    
                </li>
            
                <li>
                    <a href="/about_us/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl06_lnk" style="">About USA Ultimate</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/annual_report/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl06_rptSubSubNav_ctl01_lnkInner" style="">Annual Report (2014)</a>
                         </li>
                        
                         <li>
                            <a href="/jobs/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl06_rptSubSubNav_ctl02_lnkInner" style="">Volunteer & Job Opportunities</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/governance/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl07_lnk" style="">Governance</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/bylaws/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl07_rptSubSubNav_ctl01_lnkInner" style="">Bylaws (2014)</a>
                         </li>
                        
                         <li>
                            <a href="/strategic_plan/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl07_rptSubSubNav_ctl02_lnkInner" style="">Strategic Plan (2013-2018)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/contact_us/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_lnk" style="">Contact Us</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/board/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl01_lnkInner" style="">Board of Directors</a>
                         </li>
                        
                         <li>
                            <a href="/hqstaff/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl02_lnkInner" style="">USA Ultimate Staff</a>
                         </li>
                        
                         <li>
                            <a href="/youth-contacts/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl03_lnkInner" style="">Youth Division</a>
                         </li>
                        
                         <li>
                            <a href="/about/contact_us/college_division.aspx" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl04_lnkInner" style="">College Division</a>
                         </li>
                        
                         <li>
                            <a href="/about/contact_us/club_division.aspx" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl05_lnkInner" style="">Club Division</a>
                         </li>
                        
                         <li>
                            <a href="/about/contact_us/masters_division.aspx" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl06_lnkInner" style="">Masters Division</a>
                         </li>
                        
                         <li>
                            <a href="/about/contact_us/beach_division.aspx" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl07_lnkInner" style="">Beach Division</a>
                         </li>
                        
                         <li>
                            <a href="/CurrentAffiliates/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl08_lnkInner" style="">USA Ultimate Affiliates</a>
                         </li>
                        
                         <li>
                            <a href="/stateorgs/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_rptSubSubNav_ctl09_lnkInner" style="">State-Based Organizations</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/faq/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl09_lnk" style="">FAQs</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl01_liItem">
             <a href="http://play.usaultimate.org" id="CT_Header_1_cache_rptNav_ctl01_lnkLink1">Follow the Action</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="http://play.usaultimate.org/teams/events/rankings/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl01_lnk" style="">Teams & Rankings</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/tournament/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl02_lnk" style="">Tournament Calendar</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/league/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl03_lnk" style="">League Calendar</a>
                    
                </li>
            
                <li>
                    <a href="/magazine/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl04_lnk" style="">USA Ultimate Magazine</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/magazine/2015_spring/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl04_rptSubSubNav_ctl01_lnkInner" style="">2015 Spring issue</a>
                         </li>
                        
                         <li>
                            <a href="/magazine/2015_summer/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl04_rptSubSubNav_ctl02_lnkInner" style="">2015 Summer issue</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/multimedia/usa_ultimate_magazine/usa_ultimate_magazine_2015_fall.aspx" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl04_rptSubSubNav_ctl03_lnkInner" style="">2015 Fall Issue</a>
                         </li>
                        
                         <li>
                            <a href="/multimedia/usa_ultimate_magazine/usa_ultimate_magazine_2015_winter.aspx" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl04_rptSubSubNav_ctl04_lnkInner" style="">2015 Winter Issue</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/news/default.aspx" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl05_lnk" style="">News</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/the_huddle/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl05_rptSubSubNav_ctl01_lnkInner" style="">The Huddle</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://www.youtube.com/user/usaultimate" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl06_lnk" style="">Videos</a>
                    
                </li>
            
                <li>
                    <a href="/archives/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl07_lnk" style="">Event Archives (1979-2014)</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl02_liItem">
             <a id="CT_Header_1_cache_rptNav_ctl02_lnkLink1">Competition Divisions</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/youth/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl01_lnk" style="">Youth Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/youth_guidelines/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">Youth Guidelines (2016)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/college/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_lnk" style="">College Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/college_eligibility/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">College Eligibility</a>
                         </li>
                        
                         <li>
                            <a href="/college_guidelines/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl02_lnkInner" style="">College Guidelines (2016)</a>
                         </li>
                        
                         <li>
                            <a href="/college_development/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl03_lnkInner" style="">College Resources</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/club/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl03_lnk" style="">Club Division (Triple Crown Tour)</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/tct_guidelines/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl03_rptSubSubNav_ctl01_lnkInner" style="">TCT Guidelines (2016)</a>
                         </li>
                        
                         <li>
                            <a href="http://play.usaultimate.org/events/US-Open-Ultimate-Championships-2016/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl03_rptSubSubNav_ctl02_lnkInner" style="">U.S. Open Ultimate Championships</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/masters/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl04_lnk" style="">Masters Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/masters_guidelines/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl04_rptSubSubNav_ctl01_lnkInner" style="">Masters Guidelines (2016)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/beach/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl05_lnk" style="">Beach Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/beach_guidelines/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl05_rptSubSubNav_ctl01_lnkInner" style="">Beach Guidelines (2016)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/national_teams/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl06_lnk" style="">USA Ultimate National Teams</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/about/usaultimate/international/wjuc_2016.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl06_rptSubSubNav_ctl01_lnkInner" style="">2016 WJUC</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/wugc_2016.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl06_rptSubSubNav_ctl02_lnkInner" style="">2016 WUGC</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/wcbu_2017.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl06_rptSubSubNav_ctl03_lnkInner" style="">2017 WCBU</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/wu24_2017.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl06_rptSubSubNav_ctl04_lnkInner" style="">2017 WU24</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/world_games_2017.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl06_rptSubSubNav_ctl05_lnkInner" style="">2017 World Games</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl03_liItem">
             <a id="CT_Header_1_cache_rptNav_ctl03_lnkLink1">Programs</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/affiliates/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_lnk" style="">Affiliates</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/about_affiliation/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">About</a>
                         </li>
                        
                         <li>
                            <a href="/affiliateprograms/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_rptSubSubNav_ctl02_lnkInner" style="">Benefits</a>
                         </li>
                        
                         <li>
                            <a href="/CurrentAffiliates/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_rptSubSubNav_ctl03_lnkInner" style="">Current Affiliates</a>
                         </li>
                        
                         <li>
                            <a href="/document_resources/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_rptSubSubNav_ctl04_lnkInner" style="">Document Resources</a>
                         </li>
                        
                         <li>
                            <a href="/affiliate_events/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_rptSubSubNav_ctl05_lnkInner" style="">Event Registration</a>
                         </li>
                        
                         <li>
                            <a href="/affiliatefaq/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_rptSubSubNav_ctl06_lnkInner" style="">FAQ</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/camp/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl02_lnk" style="">Camps</a>
                    
                </li>
            
                <li>
                    <a href="/chaperones/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl03_lnk" style="">Chaperone</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/youth_requirements/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl03_rptSubSubNav_ctl01_lnkInner" style="">Youth Safety</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/coaching/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl04_lnk" style="">Coaching</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/cdp/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl04_rptSubSubNav_ctl01_lnkInner" style="">Coaching Development Program</a>
                         </li>
                        
                         <li>
                            <a href="/protection/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl04_rptSubSubNav_ctl02_lnkInner" style="">Athlete Protection</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/sanctioning/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl05_lnk" style="">Event Sanctioning & Insurance</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/leagues/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl05_rptSubSubNav_ctl01_lnkInner" style="">League Sanctioning</a>
                         </li>
                        
                         <li>
                            <a href="/tournaments/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl05_rptSubSubNav_ctl02_lnkInner" style="">Tournament Sanctioning</a>
                         </li>
                        
                         <li>
                            <a href="/insurance_program/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl05_rptSubSubNav_ctl03_lnkInner" style="">Practice Insurance</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://gum.usaultimate.org" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl06_lnk" style="">Girls' Ultimate Movement (GUM)</a>
                    
                </li>
            
                <li>
                    <a href="/learntoplay/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl07_lnk" style="">Learn to Play</a>
                    
                </li>
            
                <li>
                    <a href="/conventions/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl08_lnk" style="">National Conventions</a>
                    
                </li>
            
                <li>
                    <a href="/grants/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl09_lnk" style="">New Start Grant Kits</a>
                    
                </li>
            
                <li>
                    <a href="/organizers/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl10_lnk" style="">Organizer Resources</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/resources/champ_events/default.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl10_rptSubSubNav_ctl01_lnkInner" style="">Bid to Host USA Ultimate Events</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/tdcp/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl10_rptSubSubNav_ctl02_lnkInner" style="">Tournament Director's Certification Program</a>
                         </li>
                        
                         <li>
                            <a href="/schools/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl10_rptSubSubNav_ctl03_lnkInner" style="">Ultimate in Schools</a>
                         </li>
                        
                         <li>
                            <a href="/college_development/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl10_rptSubSubNav_ctl04_lnkInner" style="">College Development</a>
                         </li>
                        
                         <li>
                            <a href="/resources/organizer_resources/community_ultimate_development.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl10_rptSubSubNav_ctl05_lnkInner" style="">Ultimate in Your Community</a>
                         </li>
                        
                         <li>
                            <a href="/resources/development/women/default.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl10_rptSubSubNav_ctl06_lnkInner" style="">Women's Development</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/parents/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl11_lnk" style="">Parent Resources</a>
                    
                </li>
            
                <li>
                    <a href="/officiating/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl12_lnk" style="">Rules & Officiating</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/rules/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl12_rptSubSubNav_ctl01_lnkInner" style="">Rules</a>
                         </li>
                        
                         <li>
                            <a href="/ocp/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl12_rptSubSubNav_ctl02_lnkInner" style="">Observer Certification Program</a>
                         </li>
                        
                         <li>
                            <a href="/resources/disc_standards.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl12_rptSubSubNav_ctl03_lnkInner" style="">Disc Standards</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/stateorgs/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl13_lnk" style="">State-Based Organizations</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/stateorgreqs/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl13_rptSubSubNav_ctl01_lnkInner" style="">Benefits & Requirements</a>
                         </li>
                        
                         <li>
                            <a href="/stateorgfaq/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl13_rptSubSubNav_ctl02_lnkInner" style="">FAQ</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl04_liItem">
             <a href="/memberships/" id="CT_Header_1_cache_rptNav_ctl04_lnkLink1">Membership</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="http://play.usaultimate.org/members/login/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_lnk" style="">Online Account Access</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/membership/default.aspx#Registration_Forms" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl02_lnk" style="">Registration Forms</a>
                    
                </li>
            
                <li>
                    <a href="/playitforward/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl03_lnk" style="">Play It Forward</a>
                    
                </li>
            
                <li>
                    <a href="/SignatureSeries/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl04_lnk" style="">Signature Series Disc</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl05_liItem">
             <a href="http://shop.usaultimate.org/" id="CT_Header_1_cache_rptNav_ctl05_lnkLink1">Shop</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/shop/default.aspx" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl01_lnk" style="">USA Ultimate Merchandise</a>
                    
                </li>
            
                <li>
                    <a href="http://shop.usaultimate.org/OLYMPICS_USA_Ultimate_Mens" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl02_lnk" style="">Apparel Store - Men's</a>
                    
                </li>
            
                <li>
                    <a href="http://shop.usaultimate.org/OLYMPICS_USA_Ultimate_Ladies" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl03_lnk" style="">Apparel Store - Ladies</a>
                    
                </li>
            
                <li>
                    <a href="http://shop.usaultimate.org/OLYMPICS_USA_Ultimate_T-shirts " id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl04_lnk" style="">Apparel Store - T-shirts</a>
                    
                </li>
            
                <li>
                    <a href="http://shop.usaultimate.org/OLYMPICS_USA_Ultimate_Sweatshirts_And_Fleece " id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl05_lnk" style="">Apparel Store - Sweats</a>
                    
                </li>
            
                <li>
                    <a href="/resources/disc_standards.aspx" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl06_lnk" style="">Approved Discs</a>
                    
                </li>
            
                <li>
                    <a href="/shop/additional_merchandise.aspx" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl07_lnk" style="">Licensed Merchandise</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl06_liItem">
             <a href="/events/event.aspx" id="CT_Header_1_cache_rptNav_ctl06_lnkLink1">Athletes</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/rules/" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl01_lnk" style="">Rules of Ultimate</a>
                    
                </li>
            
                <li>
                    <a href="/local/" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl02_lnk" style="">Where to Play</a>
                    
                </li>
            
                <li>
                    <a href="/sanctioned_events/" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl03_lnk" style="">Sanctioned Event Registration</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl07_liItem">
             <a href="/coaching/" id="CT_Header_1_cache_rptNav_ctl07_lnkLink1">Coaches</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/resources/coaching/usa_ultimate_coaching_requirements.aspx" id="CT_Header_1_cache_rptNav_ctl07_rptSubNav_ctl01_lnk" style="">Coaching Requirements</a>
                    
                </li>
            
                <li>
                    <a href="/cdp/" id="CT_Header_1_cache_rptNav_ctl07_rptSubNav_ctl02_lnk" style="">The Coaching Development Program</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://members.usaultimate.org/coaches/clinics/" id="CT_Header_1_cache_rptNav_ctl07_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">Register for a workshop</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/memberships/" id="CT_Header_1_cache_rptNav_ctl07_rptSubNav_ctl03_lnk" style="">Become a USA Ultimate Coach Member</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl08_liItem">
             <a href="http://play.usaultimate.org/" id="CT_Header_1_cache_rptNav_ctl08_lnkLink1">Fans</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="http://play.usaultimate.org/" id="CT_Header_1_cache_rptNav_ctl08_rptSubNav_ctl01_lnk" style="">Event Calendar</a>
                    
                </li>
            
                <li>
                    <a href="/archives/" id="CT_Header_1_cache_rptNav_ctl08_rptSubNav_ctl02_lnk" style="">History / Event Archives</a>
                    
                </li>
            
                <li>
                    <a href="/parents/" id="CT_Header_1_cache_rptNav_ctl08_rptSubNav_ctl03_lnk" style="">Parent Resources</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl09_liItem">
             <a href="/officiating/" id="CT_Header_1_cache_rptNav_ctl09_lnkLink1">Officiating</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/officiating/" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl01_lnk" style="">Officiating</a>
                    
                </li>
            
                <li>
                    <a href="/rules/" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl02_lnk" style="">Rules of Ultimate</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://boards.usaultimate.org/forumdisplay.php?8-Rules-and-Officiating" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">Message Board (Rules)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/ocp/" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl03_lnk" style="">Observer Program</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://www.usaultimate.org/about/contact_us/other.aspx#observers" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl03_rptSubSubNav_ctl01_lnkInner" style="">Observer Contacts</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl10_liItem" class="lastnavitemli">
             <a href="/organizers/" id="CT_Header_1_cache_rptNav_ctl10_lnkLink1" class="lastnavitema">Organizers & Administrators</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/organizers/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl01_lnk" style="">Resources</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/resources/champ_events/default.aspx" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">Bid to Host USA Ultimate Events</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/tdcp/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl01_rptSubSubNav_ctl02_lnkInner" style="">Tournament Director's Certification Program</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/sanctioning/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl02_lnk" style="">Event Sanctioning</a>
                    
                </li>
            
                <li>
                    <a href="/insurance/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl03_lnk" style="">Insurance</a>
                    
                </li>
            
                <li>
                    <a href="/chaperones/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl04_lnk" style="">Become a Chaperone</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
	</ul>
	
	<div class="clear">&nbsp;</div>
</div>


		</div>

		<div id="rail">
			<div id="CT_Left_0_cache_divPlaceholder" style="width: 140px;">&nbsp;</div>



<br /><center> <!-- /96139156/News -->
<div id="div-gpt-ad-1449171071985-1" style="height:250px; width:300px;"><script type='text/javascript'>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1449171071985-1'); });
</script></div>
<br />
<br />
<!-- /96139156/News2 -->
<div id="div-gpt-ad-1449171071985-0"><script type='text/javascript'>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1449171071985-0'); });
</script></div>
</center>
		</div>
		<div id="mainCol">
			

<div id="pageControls">
	<div class="breadcrumbs">
		<a href="/">Home</a><span class="separator">&gt;</span>Privacy Policy 
	</div>
	<div class="controls">
		<div class="share addthis_toolbox">
			<!-- AddThis Button BEGIN -->
			
			<a class="addthis_button_print"><img style="border: 0pt none;" alt="Bookmark and Share" src="/cms/images/buttons/print.png" /></a>
			
			<a class="addthis_button_email"><img style="border: 0pt none;" alt="Bookmark and Share" src="/cms/images/buttons/email.png" /></a>
    	    <a class="addthis_button"><img style="border: 0pt none;" alt="Bookmark and Share" src="/cms/images/buttons/sharethis.png" /></a>
            <script type="text/javascript">
            //<![CDATA[
                var atJsHost = (("https:" == document.location.protocol) ? "https://" : "http://");
                document.write(unescape("%3Cscript src='" + atJsHost + "s7.addthis.com/js/250/addthis_widget.js#username=usaultimate' type='text/javascript'%3E%3C/script%3E"));
            //]]>
            </script>
			<!-- AddThis Button END -->
		</div>
	</div>
	<hr />
</div><div id="CT_PageHeading_1_cache_pnlPageHeading">
	
    <h3>Privacy Policy</h3>

</div>



			<div id="main_content">
				
				
<br /><img src="/cms/images/spacer.gif" width="1" height="10"><br /><p>
<p><strong>PRIVACY</strong></p>
<p>USA Ultimate is a general audience website. As an interactive website, we collect certain personal information, which is more fully outlined below.</p>
<p>While we encourage children to engage in our interactive website, we also wish to educate parents and kids about issues of privacy when visiting our site.</p>
<p>As a result, we are committed to full compliance with the Children's Online Privacy Protection Act of 1998 (&quot;COPPA&quot;). We collect from children only that information which is necessary for participation. In addition, we have provided parents with the ability to review the type of personal information currently collected about their children, to have that information deleted, and to request that no further personal information be collected by USA Ultimate.</p>
<p>USA Ultimate respects and protects the privacy of our users. We encourage parents and kids to use and enjoy our Web site. Our privacy policy as described below is spelled out with the intention of educating parents and kids about how to safeguard their privacy when surfing on the web. We urge parents to discuss with their children the importance of protecting the confidentiality of personally identifiable information.</p>
<p><strong><br />
WHAT INFORMATION IS COLLECTED AND HOW WE COLLECT IT</strong></p>
<p>To enable visitors to participate in some of our online activities, we may ask them to provide personal information including name, e-mail address, telephone number and date of birth. Here are some of the ways we collect personally identifying information from our visitors:</p>
<p>&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>account creation<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>contest registrations<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>online surveys<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>online purchasing<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>forums registration</p>
<p><strong><br />
HOW WE USE THE INFORMATION</strong></p>
<p>This information may be used for internal marketing purposes and helps us determine how to continually improve our site. We do not sell, distribute, trade or otherwise transfer personally identifiable information obtained from a user to any third party, either within our own organization or outside it, unless the user has provided his or her consent. We never share children's personal information with third parties.</p>
<p>Members may receive emails from USA Ultimate with program updates as well as offers/benefits on behalf of our partners. Individuals may unsubscribe from receiving these emails. We do not provide email address lists directly to sponsors or other third parties.</p>
<p><strong><br />
THIRD-PARTY SITES AND SPONSORS</strong></p>
<p>Our site contains links to other sites whose information practices may be different from ours. Visitors should consult the other sites' privacy notices, which may differ from ours.</p>
<p><strong><br />
COOKIES AND HOW WE USE THEM</strong></p>
<p>Cookies are used to gather basic tracking information and to monitor the presentation of advertisements and are placed on your hard drive by many major websites. They are especially necessary when ordering a product online. Cookies allow websites to determine the type of computer operating system and browser that you and other viewers are using, which enables websites to improve access to content.</p>
<p>We do not link the information collected through cookies to personally identifiable information provided by users from participating in our activities. Cookies do not contain any information that is, in itself, personally identifying.</p>
<p><strong><br />
TERMS OF USE</strong></p>
<p>Unless otherwise noted, all &quot;Content&quot; found on this website, including, but not limited to, photographs, graphics, editorial content, results, database information and any other text is the sole property of USA Ultimate or its partners, and all rights are reserved. The logos appearing on the Site which identify USA Ultimate and/or its products and services are proprietary marks. &nbsp;The Content of this website is for your personal or informational use only.</p>
<p>Commercial usage of any content or the re-purpose of such content is strictly prohibited. &nbsp;</p>
<p>For permission to use content with appropriate credit and in an editorial, non-commercial fashion, please contact USA Ultimate.</p>
<div><strong><br />
QUESTIONS?</strong></div>
</p>
<p>Contact <a href="mailto:webmaster@usaultimate.org">webmaster@usaultimate.org</a> for more information.</p>
			</div>
		</div>

		
		<div id="footer_ad">
			<div id="divAdZone_e4b20dd073d14dc280e004ed6a91ead7"></div><script type="text/javascript">getAd(5, 0, 'divAdZone_e4b20dd073d14dc280e004ed6a91ead7')</script>
		</div>


	</div>
	<div id="footer_slot">
		

<div id="footer">
	<div id="footer_info">
		&copy; 2015 USAultimate.org All Rights Reserved.
		<ul id="footer_links">
			<li><a href="/privacy_policy.aspx">Privacy Policy</a></li>
			<li><a href="/site_map.aspx">Site Map</a></li>
			<li><a href="/about/contact_us/">Contact Us</a></li>
			<li><a href="/mobile/default.aspx">Mobile</a></li>
			<li><a href="/rss.aspx">RSS</a></li>
		</ul>
		<div id="ae">Website Design and Development by <a href="http://www.americaneagle.com" target="new">Americaneagle.com, Inc.</a></div>
	</div>

	<div class="vcard">
	  <a class="fn org url" href="http://www.usaultimate.org/">USA Ultimate</a>
	  <div class="adr">
		<div><span class="street-address">5825 Delmonico Dr.</span> &bull; <span class="extended-address">Suite 350</span></div> 
		<span class="locality">Colorado Springs</span>,  
		<abbr class="region" title="Colorado">CO</abbr>
		<span class="postal-code">80919</span>
		<div class="country-name">USA</div>
	  </div>
	  <div class="tel">800.872.4384 <span class="type">Work</span></div>
	  
	</div>
</div>
	</div>





<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="3989C74E" />
</div>

<script type="text/javascript">
//<![CDATA[
Sys.Application.initialize();
//]]>
</script>
</form>

<script type="text/javascript">
//<![CDATA[
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
//]]>
</script>
<script type="text/javascript">
//<![CDATA[
var pageTracker = _gat._getTracker("UA-6731123-5");
pageTracker._initData();
pageTracker._trackPageview();
//]]>
</script>
</body>
</html>